Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-15785

[SERVER] Investigate changes in SERVER-71772: Update ARM builds to target armv8.2-a on older branches

      Original Downstream Change Summary

      The binary can no longer run on rasberry-pis and other old arm devices. I think some docs might need to be updated to reflect that.

      Description of Linked Ticket

      This request is to update v4.2 and v4.4 builds to explicitly target armv8.2-a as we do with 5.0+. WiredTiger expects certain behavior that is not provided on non-LSE ARM platforms.

            Assignee:
            Unassigned Unassigned
            Reporter:
            backlog-server-pm Backlog - Core Eng Program Management Team
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved:
              1 year, 11 weeks, 4 days ago